## libcpan-sqlite-perl 0.203

=== debian/changelog ===
libcpan-sqlite-perl (0.203-1) unstable; urgency=low

  * Initial release. (Closes: #736313)

 -- gregor herrmann <gregoa@debian.org>  Wed, 22 Jan 2014 21:59:37 +0100
