=== debian/control ===
Source: libcpan-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcpan-distnameinfo-perl,
                     libdbd-sqlite3-perl,
                     libfile-homedir-perl,
                     libwww-perl,
                     perl (>= 5.11.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcpan-sqlite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcpan-sqlite-perl.git
Homepage: https://metacpan.org/release/CPAN-SQLite

Package: libcpan-sqlite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libdbd-sqlite3-perl,
         libfile-homedir-perl,
         libwww-perl,
         perl (>= 5.11.0)
Description: module to maintain a minimal CPAN database with SQLite
 CPAN::SQLite is used for setting up, maintaining, and searching through a
 local CPAN database consisting of information in the three main CPAN index
 files:
 .
  $CPAN/authors/01mailrc.txt.gz
  $CPAN/modules/02packages.details.txt.gz
  $CPAN/modules/03modlist.data.gz
 .
 DBD::SQLite is used as the database engine.
