## libcpan-sqlite-perl 0.204

=== debian/changelog ===
libcpan-sqlite-perl (0.204-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Aug 2014 17:12:27 +0200
