## libcpan-sqlite-perl 0.211

=== debian/changelog ===
libcpan-sqlite-perl (0.211-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.211
  * Set debhelper >= 9
  * Update date of upstream copyright
  * autopkgtest: create test-files with META

  [ gregor herrmann ]
  * Update (build) dependencies.
  * Skip t/06retrieve.t which needs internet access.
  * Add patch to test installed script when running under autopkgtest.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 29 Jul 2015 15:20:57 -0300

libcpan-sqlite-perl (0.206-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 18:31:17 +0200

libcpan-sqlite-perl (0.205-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.205
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Explicitly (build) depend on libdbi-perl.
  * Explicitly build-depend on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 May 2015 20:57:10 +0200
