## libcpan-sqlite-perl 0.212

=== debian/changelog ===
libcpan-sqlite-perl (0.212-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.0.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Aug 2018 18:08:52 +0200

libcpan-sqlite-perl (0.211-3) unstable; urgency=medium

  * Skip t/06retrieve.t during autopkgtest as well.
    The test is fragile as it tries to download a CPAN index.
  * Declare compliance with Debian Policy 4.0.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Aug 2017 18:32:34 +0200

libcpan-sqlite-perl (0.211-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtest. Don't run smoke tests from t/00-compile/.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.
  * Drop old alternative (build) dependencies on core modules.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 12:54:26 -0400
