## libcpan-sqlite-perl 0.217

=== debian/changelog ===
libcpan-sqlite-perl (0.217-1) unstable; urgency=medium

  * Import upstream version 0.217.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Skip all and the same internet-needing tests during build and
    autopkgtest.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Feb 2019 17:05:05 +0100
