=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libcpan-distnameinfo-perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
                      libfile-homedir-perl,
+                     libhttp-tiny-perl (>= 0.041),
+                     libtest-memory-cycle-perl,
                      libwww-perl,
                      perl
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl.git
 Homepage: https://metacpan.org/release/CPAN-SQLite
@@ -24,6 +26,7 @@
          libdbd-sqlite3-perl,
          libdbi-perl,
          libfile-homedir-perl,
+         libhttp-tiny-perl (>= 0.041),
          libwww-perl
 Description: module to maintain a minimal CPAN database with SQLite
  CPAN::SQLite is used for setting up, maintaining, and searching through a
