=== debian/watch ===
version=3
https://metacpan.org/release/CPAN-SQLite   .*/CPAN-SQLite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
