## libcpan-sqlite-perl 0.219

=== debian/changelog ===
libcpan-sqlite-perl (0.219-1) unstable; urgency=medium

  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.219.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add one more file to debian/tests/pkg-perl/smoke-files in order to
    enable an additional test.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jun 2020 17:43:06 +0200
