=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libcpan-distnameinfo-perl,
-                     libdbd-sqlite3-perl,
-                     libdbi-perl,
-                     libfile-homedir-perl,
-                     libhttp-tiny-perl (>= 0.041),
-                     libtest-memory-cycle-perl,
-                     libwww-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-distnameinfo-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
+                     libfile-homedir-perl <!nocheck>,
+                     libhttp-tiny-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl.git
 Homepage: https://metacpan.org/release/CPAN-SQLite
+Rules-Requires-Root: no
 
 Package: libcpan-sqlite-perl
 Architecture: all
@@ -26,7 +27,7 @@
          libdbd-sqlite3-perl,
          libdbi-perl,
          libfile-homedir-perl,
-         libhttp-tiny-perl (>= 0.041),
+         libhttp-tiny-perl,
          libwww-perl
 Description: module to maintain a minimal CPAN database with SQLite
  CPAN::SQLite is used for setting up, maintaining, and searching through a
