## libcpan-sqlite-perl 0.220

=== debian/changelog ===
libcpan-sqlite-perl (0.220-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.220.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 20:31:59 +0100
