=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-memory-cycle-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcpan-sqlite-perl.git
 Homepage: https://metacpan.org/release/CPAN-SQLite
