=== debian/watch ===
version=4
https://metacpan.org/release/CPAN-SQLite   .*/CPAN-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
